#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-08-11 16:36+0700\n"
"PO-Revision-Date: 2016-10-26 15:24+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;gettext;gettext_noop;_e;_n;esc_html__;esc_html_e\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 2.2.3\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:28
msgid "404 Not Found!"
msgstr ""

#: ../404.php:31
msgid "Perhaps you would like to go to our homepage or try searching below."
msgstr ""

#: ../404.php:34 ../search.php:31
msgid "Type to search and hit enter..."
msgstr ""

#: ../blog_f.php:187 ../blog_fg.php:198 ../blog_fgl.php:229 ../blog_fgr.php:204
#: ../blog_l.php:218 ../blog_r.php:193 ../blog_split.php:191 ../index.php:109
#: ../single-post-f.php:225 ../single-post-l.php:226 ../single-post-r.php:226
#: ../templates/template-slider.php:76
msgid "By"
msgstr ""

#: ../blog_f.php:194 ../blog_fg.php:205 ../blog_fgl.php:236 ../blog_fgr.php:211
#: ../blog_l.php:225 ../blog_r.php:200 ../blog_split.php:198 ../index.php:116
#: ../single-post-f.php:232 ../single-post-l.php:233 ../single-post-r.php:233
#: ../templates/template-slider.php:83
msgid "With"
msgstr ""

#: ../blog_f.php:202 ../blog_fg.php:213 ../blog_fgl.php:244 ../blog_fgr.php:219
#: ../blog_l.php:233 ../blog_r.php:208 ../blog_split.php:206 ../index.php:124
#: ../single-post-f.php:240 ../single-post-l.php:241 ../single-post-r.php:241
#: ../templates/template-slider.php:91
msgid "Comment"
msgstr ""

#: ../blog_f.php:206 ../blog_fg.php:217 ../blog_fgl.php:248 ../blog_fgr.php:223
#: ../blog_l.php:237 ../blog_r.php:212 ../blog_split.php:210 ../index.php:128
#: ../lib/theme.filter.lib.php:231 ../single-post-f.php:244
#: ../single-post-l.php:245 ../single-post-r.php:245
#: ../templates/template-slider.php:95
msgid "Comments"
msgstr ""

#: ../blog_f.php:223 ../blog_fg.php:234 ../blog_fgl.php:265 ../blog_fgr.php:240
#: ../blog_l.php:254 ../blog_r.php:229 ../blog_split.php:227 ../index.php:145
#: ../search.php:121 ../single-attachment.php:78 ../single-post-f.php:261
#: ../single-post-l.php:262 ../single-post-r.php:262
#: ../templates/template-slider.php:112
msgid "In"
msgstr ""

#: ../blog_f.php:257 ../blog_fg.php:268 ../blog_fg.php:352 ../blog_fgl.php:299
#: ../blog_fgl.php:383 ../blog_fgr.php:274 ../blog_fgr.php:358
#: ../blog_g.php:188 ../blog_gls.php:192 ../blog_gs.php:192 ../blog_l.php:288
#: ../blog_r.php:263 ../blog_split.php:261 ../index.php:179
msgid "Continue Reading"
msgstr ""

#: ../blog_f.php:291 ../blog_fg.php:389 ../blog_fgl.php:420 ../blog_fgr.php:394
#: ../blog_g.php:235 ../blog_gls.php:235 ../blog_gs.php:235 ../blog_l.php:322
#: ../blog_r.php:294 ../blog_split.php:292 ../event-2.php:260
#: ../event-3.php:260 ../event-4.php:260 ../functions.php:2242 ../index.php:210
#: ../search.php:62 ../search.php:170
msgid "Page"
msgstr ""

#: ../blog_f.php:291 ../blog_fg.php:389 ../blog_fgl.php:420 ../blog_fgr.php:394
#: ../blog_g.php:235 ../blog_gls.php:235 ../blog_gs.php:235 ../blog_l.php:322
#: ../blog_r.php:294 ../blog_split.php:292 ../event-2.php:260
#: ../event-3.php:260 ../event-4.php:260 ../index.php:210 ../search.php:170
msgid "of"
msgstr ""

#: ../client-3-wide.php:118
msgid "galleries"
msgstr ""

#: ../client-3-wide.php:122
msgid "gallery"
msgstr ""

#: ../comments.php:4
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:9
msgid "Leave a reply"
msgstr ""

#: ../event-2.php:188 ../event-3.php:188 ../event-4.php:188
#: ../single-event.php:220
msgid "Buy Ticket"
msgstr ""

#: ../functions.php:477
msgid "Updating..."
msgstr ""

#: ../functions.php:492
msgid "Theme Setting"
msgstr ""

#: ../functions.php:492 ../functions.php:537
#: ../modules/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: ../functions.php:544 ../modules/content_builder/template.php:22
msgid "Save"
msgstr ""

#: ../functions.php:704 ../functions.php:713
msgid "Delete"
msgstr ""

#: ../functions.php:713
msgid "Listen current music"
msgstr ""

#: ../functions.php:823
msgid "Theme Default Font"
msgstr ""

#: ../functions.php:832
msgid "Sample Text"
msgstr ""

#: ../functions.php:906
msgid "Add"
msgstr ""

#: ../functions.php:1105 ../modules/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: ../functions.php:1107
msgid "Cancel"
msgstr ""

#: ../functions.php:1120
msgid "Title"
msgstr ""

#: ../functions.php:1121
msgid "Enter Title for this content"
msgstr ""

#: ../functions.php:1274
msgid "top"
msgstr ""

#: ../functions.php:1277
msgid "bottom"
msgstr ""

#: ../functions.php:1280
msgid "left"
msgstr ""

#: ../functions.php:1283
msgid "right"
msgstr ""

#: ../functions.php:1358 ../functions.php:1374
msgid "Content"
msgstr ""

#: ../functions.php:1359 ../functions.php:1375
msgid "You can enter text, HTML for its content"
msgstr ""

#: ../functions.php:1694 ../modules/content_builder.php:70
#: ../modules/content_builder/template.php:88
msgid "Preview"
msgstr ""

#: ../functions.php:1695
msgid "Close"
msgstr ""

#: ../functions.php:2236 ../lib/customizer.lib.php:138 ../search.php:56
#: ../templates/template-client-header.php:148
#: ../templates/template-client-header.php:184
msgid "Gallery"
msgstr ""

#: ../functions.php:2247 ../search.php:67
msgid "Projects"
msgstr ""

#: ../functions.php:2252 ../search.php:72
msgid "Service"
msgstr ""

#: ../functions.php:2257 ../search.php:77
msgid "Client"
msgstr ""

#: ../functions.php:2295
msgid "View all results"
msgstr ""

#: ../functions.php:2536
msgid "Please enter correct captcha text"
msgstr ""

#: ../functions.php:2640 ../functions.php:3296 ../functions.php:3464
#: ../gallery-1-contained.php:101 ../gallery-2-contained-masonry.php:100
#: ../gallery-2-contained.php:99 ../gallery-2-wide-masonry.php:101
#: ../gallery-2-wide.php:102 ../gallery-3-contained-masonry.php:98
#: ../gallery-3-contained.php:99 ../gallery-3-wide-masonry.php:101
#: ../gallery-3-wide.php:102 ../gallery-4-contained-masonry.php:98
#: ../gallery-4-contained.php:99 ../gallery-4-wide-masonry.php:101
#: ../gallery-4-wide.php:102 ../gallery-5-wide-masonry.php:101
#: ../gallery-5-wide.php:102 ../gallery-board-contained.php:106
#: ../gallery-board-wide.php:101 ../gallery-horizontal-contained.php:106
#: ../gallery-horizontal.php:109 ../gallery-justified-contained.php:98
#: ../gallery-justified-wide.php:101 ../gallery-metro-contained.php:135
#: ../gallery-metro-wide.php:140 ../gallery-split-screen-wide.php:111
#: ../gallery-split-screen.php:109 ../gallery-striped-contained.php:92
#: ../gallery-striped-wide.php:95
#: ../modules/script/script-supersized-gallery.php:149
msgid "Purchase"
msgstr ""

#: ../functions.php:3280 ../functions.php:3448 ../gallery-1-contained.php:84
#: ../gallery-2-contained-masonry.php:84 ../gallery-2-contained.php:82
#: ../gallery-2-wide-masonry.php:85 ../gallery-2-wide.php:85
#: ../gallery-3-contained-masonry.php:82 ../gallery-3-contained.php:82
#: ../gallery-3-wide-masonry.php:85 ../gallery-3-wide.php:85
#: ../gallery-4-contained-masonry.php:82 ../gallery-4-contained.php:82
#: ../gallery-4-wide-masonry.php:85 ../gallery-4-wide.php:85
#: ../gallery-5-wide-masonry.php:85 ../gallery-5-wide.php:85
#: ../gallery-board-contained.php:90 ../gallery-board-wide.php:85
#: ../gallery-horizontal-contained.php:72 ../gallery-horizontal.php:75
#: ../gallery-justified-contained.php:82 ../gallery-justified-wide.php:85
#: ../gallery-metro-contained.php:118 ../gallery-metro-wide.php:123
#: ../gallery-split-screen-wide.php:93 ../gallery-split-screen.php:93
#: ../gallery-striped-contained.php:74 ../gallery-striped-wide.php:77
#: ../modules/script/script-supersized-gallery.php:154
msgid "Share"
msgstr ""

#: ../gallery-1-contained.php:138 ../gallery-2-contained-masonry.php:137
#: ../gallery-2-contained.php:136 ../gallery-2-wide-masonry.php:138
#: ../gallery-2-wide.php:139 ../gallery-3-contained-masonry.php:135
#: ../gallery-3-contained.php:136 ../gallery-3-wide-masonry.php:138
#: ../gallery-3-wide.php:139 ../gallery-4-contained-masonry.php:135
#: ../gallery-4-contained.php:136 ../gallery-4-wide-masonry.php:138
#: ../gallery-4-wide.php:139 ../gallery-5-wide-masonry.php:138
#: ../gallery-5-wide.php:139 ../gallery-board-contained.php:139
#: ../gallery-board-wide.php:134 ../gallery-justified-contained.php:135
#: ../gallery-justified-wide.php:138 ../gallery-metro-contained.php:172
#: ../gallery-metro-wide.php:177 ../gallery-split-screen-wide.php:146
#: ../gallery-split-screen.php:144 ../portfolio-2-contained-classic.php:260
#: ../portfolio-2-contained.php:284 ../portfolio-2-wide-classic.php:255
#: ../portfolio-2-wide.php:287 ../portfolio-3-contained-classic.php:260
#: ../portfolio-3-contained.php:284 ../portfolio-3-wide-classic.php:255
#: ../portfolio-3-wide.php:287 ../portfolio-4-contained-classic.php:260
#: ../portfolio-4-contained.php:284 ../portfolio-4-wide-classic.php:255
#: ../portfolio-4-wide.php:287 ../portfolio-5-wide.php:287
#: ../portfolio-metro-contained.php:320 ../portfolio-metro-wide.php:326
#: ../portfolio-split-screen-classic.php:259
#: ../portfolio-split-screen-wide.php:288 ../portfolio-split-screen.php:288
msgid "Load more"
msgstr ""

#: ../gallery-archive-parallax.php:100
msgid "View Gallery"
msgstr ""

#: ../gallery-kenburns.php:50
msgid "Your browser doesn't support canvas!"
msgstr ""

#: ../gallery-proofing.php:90 ../lib/customizer.lib.php:82
#: ../templates/template-portfolio-filterable.php:28
#: ../templates/template-portfolio-filterable.php:35
msgid "All"
msgstr ""

#: ../gallery-proofing.php:94
msgid "Approved Photos"
msgstr ""

#: ../gallery-proofing.php:98
msgid "Rejected Photos"
msgstr ""

#: ../gallery-proofing.php:117
msgid "Download all gallery images"
msgstr ""

#: ../gallery-proofing.php:210 ../templates/template-post-share.php:41
msgid "View"
msgstr ""

#: ../gallery-proofing.php:218
#: ../templates/template-topmenu-center-menus.php:323
#: ../templates/template-topmenu-left.php:330
#: ../templates/template-topmenu.php:186
msgid "Download"
msgstr ""

#: ../gallery-proofing.php:225
msgid "Approve"
msgstr ""

#: ../gallery-proofing.php:229
msgid "Reject"
msgstr ""

#: ../gallery-proofing.php:274
msgid "Send email notification to phographer."
msgstr ""

#: ../gallery-proofing.php:274
msgid "Notify Photographer"
msgstr ""

#: ../header.php:124
msgid "Back"
msgstr ""

#: ../js/jquery.fullPage.min.js:8
msgid "fp_continuousHorizontalExtension"
msgstr ""

#: ../js/jquery.fullPage.min.js:8
msgid "fp_scrollHorizontallyExtension"
msgstr ""

#: ../js/jquery.fullPage.min.js:8
msgid "fp_resetSlidersExtension"
msgstr ""

#: ../js/jquery.fullPage.min.js:8
msgid "fp_interlockedSlidesExtension"
msgstr ""

#: ../js/jquery.fullPage.min.js:8
msgid "fp_responsiveSlidesExtension"
msgstr ""

#: ../lib/custom.lib.php:57
msgid "(Your comment is awaiting moderation.)"
msgstr ""

#: ../lib/custom.lib.php:76
msgid "at"
msgstr ""

#: ../lib/custom.lib.php:82
msgid "Reply"
msgstr ""

#: ../lib/custom.lib.php:82
msgid "Login to Reply"
msgstr ""

#: ../lib/custom.lib.php:145
msgid "Recent Posts"
msgstr ""

#: ../lib/custom.lib.php:154
msgid "Popular Posts"
msgstr ""

#: ../lib/custom.lib.php:948
msgid "Content Items (Posts, Pages, Custom Post Types, Revisions)"
msgstr ""

#: ../lib/custom.lib.php:949
msgid "Excerpts"
msgstr ""

#: ../lib/custom.lib.php:950
msgid "Attachments"
msgstr ""

#: ../lib/custom.lib.php:951
msgid "Links"
msgstr ""

#: ../lib/custom.lib.php:952
msgid "Custom Fields"
msgstr ""

#: ../lib/custom.lib.php:953
msgid "GUIDs"
msgstr ""

#: ../lib/custom.lib.php:1211
msgid "Import data could not be read. Please try a different file."
msgstr ""

#: ../lib/custom.lib.php:1249
msgid "Sidebar does not exist in theme (using Inactive)"
msgstr ""

#: ../lib/custom.lib.php:1271
msgid "Site does not support widget"
msgstr ""

#: ../lib/custom.lib.php:1302
msgid "Widget already exists"
msgstr ""

#: ../lib/custom.lib.php:1351
msgid "Imported"
msgstr ""

#: ../lib/custom.lib.php:1354
msgid "Imported to Inactive"
msgstr ""

#: ../lib/custom.lib.php:1361
msgid "No Title"
msgstr ""

#: ../lib/custom.lib.php:1422 ../modules/content_builder.php:221
msgid "Add Content After This"
msgstr ""

#: ../lib/custom.lib.php:1424 ../modules/content_builder.php:219
msgid "Edit"
msgstr ""

#: ../lib/custom.lib.php:1426 ../modules/content_builder.php:217
msgid "Duplicate"
msgstr ""

#: ../lib/custom.lib.php:1429 ../modules/content_builder.php:215
#: ../modules/content_builder/template.php:48
msgid "Remove"
msgstr ""

#: ../lib/custom.lib.php:1693
msgid "Camera"
msgstr ""

#: ../lib/custom.lib.php:1698
msgid "Focal Length"
msgstr ""

#: ../lib/custom.lib.php:1703
msgid "Aperture"
msgstr ""

#: ../lib/custom.lib.php:1713
msgid "Shutter Speed"
msgstr ""

#: ../lib/customizer.lib.php:55 ../lib/customizer.lib.php:2066
msgid "Background Color"
msgstr ""

#: ../lib/customizer.lib.php:56 ../lib/customizer.lib.php:2088
msgid "Background Image"
msgstr ""

#: ../lib/customizer.lib.php:57
msgid "No Repeat"
msgstr ""

#: ../lib/customizer.lib.php:58
msgid "Repeat All"
msgstr ""

#: ../lib/customizer.lib.php:59
msgid "Repeat Horizontally"
msgstr ""

#: ../lib/customizer.lib.php:60
msgid "Repeat Vertically"
msgstr ""

#: ../lib/customizer.lib.php:61
msgid "Inherit"
msgstr ""

#: ../lib/customizer.lib.php:62
msgid "Background Repeat"
msgstr ""

#: ../lib/customizer.lib.php:63
msgid "Cover"
msgstr ""

#: ../lib/customizer.lib.php:64
msgid "Contain"
msgstr ""

#: ../lib/customizer.lib.php:65
msgid "Background Size"
msgstr ""

#: ../lib/customizer.lib.php:66
msgid "Fixed"
msgstr ""

#: ../lib/customizer.lib.php:67
msgid "Scroll"
msgstr ""

#: ../lib/customizer.lib.php:68
msgid "Background Attachment"
msgstr ""

#: ../lib/customizer.lib.php:69
msgid "Left Top"
msgstr ""

#: ../lib/customizer.lib.php:70
msgid "Left Center"
msgstr ""

#: ../lib/customizer.lib.php:71
msgid "Left Bottom"
msgstr ""

#: ../lib/customizer.lib.php:72
msgid "Right Top"
msgstr ""

#: ../lib/customizer.lib.php:73
msgid "Right Center"
msgstr ""

#: ../lib/customizer.lib.php:74
msgid "Right Bottom"
msgstr ""

#: ../lib/customizer.lib.php:75
msgid "Center Top"
msgstr ""

#: ../lib/customizer.lib.php:76
msgid "Center Center"
msgstr ""

#: ../lib/customizer.lib.php:77
msgid "Center Bottom"
msgstr ""

#: ../lib/customizer.lib.php:78
msgid "Background Position"
msgstr ""

#: ../lib/customizer.lib.php:79
msgid "Background Opacity"
msgstr ""

#: ../lib/customizer.lib.php:80
msgid "ON"
msgstr ""

#: ../lib/customizer.lib.php:81
msgid "OFF"
msgstr ""

#: ../lib/customizer.lib.php:83
msgid "Cyrillic"
msgstr ""

#: ../lib/customizer.lib.php:84
msgid "Cyrillic Extended"
msgstr ""

#: ../lib/customizer.lib.php:85
msgid "Devanagari"
msgstr ""

#: ../lib/customizer.lib.php:86
msgid "Greek"
msgstr ""

#: ../lib/customizer.lib.php:87
msgid "Greek Extended"
msgstr ""

#: ../lib/customizer.lib.php:88
msgid "Khmer"
msgstr ""

#: ../lib/customizer.lib.php:89
msgid "Latin"
msgstr ""

#: ../lib/customizer.lib.php:90
msgid "Latin Extended"
msgstr ""

#: ../lib/customizer.lib.php:91
msgid "Vietnamese"
msgstr ""

#: ../lib/customizer.lib.php:113 ../lib/customizer.lib.php:233
#: ../lib/customizer.lib.php:317 ../lib/customizer.lib.php:338
#: ../lib/customizer.lib.php:359 ../lib/customizer.lib.php:425
msgid "General"
msgstr ""

#: ../lib/customizer.lib.php:118
msgid "Navigation"
msgstr ""

#: ../lib/customizer.lib.php:123
msgid "Header"
msgstr ""

#: ../lib/customizer.lib.php:128
msgid "Sidebar"
msgstr ""

#: ../lib/customizer.lib.php:133
msgid "Footer"
msgstr ""

#: ../lib/customizer.lib.php:143
msgid "Portfolio"
msgstr ""

#: ../lib/customizer.lib.php:148
msgid "Blog"
msgstr ""

#: ../lib/customizer.lib.php:156 ../modules/woocommerce.php:7
msgid "Shop"
msgstr ""

#: ../lib/customizer.lib.php:164
msgid "Logo & Favicon"
msgstr ""

#: ../lib/customizer.lib.php:170
msgid "Image"
msgstr ""

#: ../lib/customizer.lib.php:177 ../lib/customizer.lib.php:240
#: ../lib/customizer.lib.php:324
msgid "Typography"
msgstr ""

#: ../lib/customizer.lib.php:184
msgid "Background & Colors"
msgstr ""

#: ../lib/customizer.lib.php:191
msgid "Input and Button Elements"
msgstr ""

#: ../lib/customizer.lib.php:198
msgid "Sharing"
msgstr ""

#: ../lib/customizer.lib.php:205
msgid "Mobile"
msgstr ""

#: ../lib/customizer.lib.php:212
msgid "Frame"
msgstr ""

#: ../lib/customizer.lib.php:219
msgid "Boxed Layout"
msgstr ""

#: ../lib/customizer.lib.php:226
msgid "Special Pages"
msgstr ""

#: ../lib/customizer.lib.php:247 ../lib/customizer.lib.php:331
#: ../lib/customizer.lib.php:345
msgid "Colors"
msgstr ""

#: ../lib/customizer.lib.php:254
msgid "Sub Menu"
msgstr ""

#: ../lib/customizer.lib.php:261
msgid "Mega Menu"
msgstr ""

#: ../lib/customizer.lib.php:268
msgid "Top Bar"
msgstr ""

#: ../lib/customizer.lib.php:275
msgid "Contact Info"
msgstr ""

#: ../lib/customizer.lib.php:282
msgid "Side Menu"
msgstr ""

#: ../lib/customizer.lib.php:289
msgid "Background"
msgstr ""

#: ../lib/customizer.lib.php:296
msgid "Page Title"
msgstr ""

#: ../lib/customizer.lib.php:303
msgid "Content Builder Header"
msgstr ""

#: ../lib/customizer.lib.php:310
msgid "Page Tagline & Sub Title"
msgstr ""

#: ../lib/customizer.lib.php:352
msgid "Copyright"
msgstr ""

#: ../lib/customizer.lib.php:366
msgid "Lightbox"
msgstr ""

#: ../lib/customizer.lib.php:373
msgid "Archive"
msgstr ""

#: ../lib/customizer.lib.php:380
msgid "Fullscreen"
msgstr ""

#: ../lib/customizer.lib.php:387
msgid "Kenburns"
msgstr ""

#: ../lib/customizer.lib.php:394
msgid "Flow"
msgstr ""

#: ../lib/customizer.lib.php:401 ../lib/customizer.lib.php:413
msgid "Pagination"
msgstr ""

#: ../lib/customizer.lib.php:407
msgid "Filterable"
msgstr ""

#: ../lib/customizer.lib.php:419
msgid "Single Portfolio Page"
msgstr ""

#: ../lib/customizer.lib.php:432
msgid "Slider"
msgstr ""

#: ../lib/customizer.lib.php:439
msgid "Promo Links"
msgstr ""

#: ../lib/customizer.lib.php:446
msgid "Single Post"
msgstr ""

#: ../lib/customizer.lib.php:456
msgid "Layout"
msgstr ""

#: ../lib/customizer.lib.php:463
msgid "Single Product"
msgstr ""

#: ../lib/customizer.lib.php:1439
msgid "Favicon"
msgstr ""

#: ../lib/customizer.lib.php:1440
msgid ""
"A favicon is a 16x16 pixel icon that represents your site; paste the URL to "
"a .ico image that you want to use as the image"
msgstr ""

#: ../lib/customizer.lib.php:1449
msgid "Retina Logo"
msgstr ""

#: ../lib/customizer.lib.php:1450
msgid ""
"Retina Ready Image logo. It should be 2x size of normal logo. For example "
"200x60px logo will displays at 100x30px"
msgstr ""

#: ../lib/customizer.lib.php:1459
msgid "Display Retina Logo in Theme Setting"
msgstr ""

#: ../lib/customizer.lib.php:1460
msgid ""
"Check this to replace theme setting to your logo. It helps branding your site"
msgstr ""

#: ../lib/customizer.lib.php:1469
msgid "Retina Transparent Logo"
msgstr ""

#: ../lib/customizer.lib.php:1470
msgid ""
"Retina Ready Image logo for menu transparent page. It should be 2x size of "
"normal logo. For example 200x60px logo will displays at 100x30px. Recommend "
"logo color is white or bright color"
msgstr ""

#: ../lib/customizer.lib.php:1481
msgid "Enable Right Click Protection"
msgstr ""

#: ../lib/customizer.lib.php:1482
msgid "Check this to disable right click."
msgstr ""

#: ../lib/customizer.lib.php:1491
msgid "Enable Image Dragging Protection"
msgstr ""

#: ../lib/customizer.lib.php:1492
msgid "Check this to disable dragging on all images."
msgstr ""

#: ../lib/customizer.lib.php:1501
msgid "Body and Content Settings"
msgstr ""

#: ../lib/customizer.lib.php:1509
msgid "Main Content Font Family"
msgstr ""

#: ../lib/customizer.lib.php:1526
msgid "Main Content Font Size"
msgstr ""

#: ../lib/customizer.lib.php:1544
msgid "Header Settings"
msgstr ""

#: ../lib/customizer.lib.php:1552
msgid "H1, H2, H3, H4, H5, H6 Font Family"
msgstr ""

#: ../lib/customizer.lib.php:1569
msgid "H1, H2, H3, H4, H5, H6 Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:1593
msgid "H1, H2, H3, H4, H5, H6 Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:1619
msgid "H1 Font Size"
msgstr ""

#: ../lib/customizer.lib.php:1636
msgid "H2 Font Size"
msgstr ""

#: ../lib/customizer.lib.php:1653
msgid "H3 Font Size"
msgstr ""

#: ../lib/customizer.lib.php:1670
msgid "H4 Font Size"
msgstr ""

#: ../lib/customizer.lib.php:1687
msgid "H5 Font Size"
msgstr ""

#: ../lib/customizer.lib.php:1704
msgid "H6 Font Size"
msgstr ""

#: ../lib/customizer.lib.php:1721
msgid "Main Content Background Color"
msgstr ""

#: ../lib/customizer.lib.php:1741
msgid "Page Content Font Color"
msgstr ""

#: ../lib/customizer.lib.php:1773
msgid "Page Content Link Color"
msgstr ""

#: ../lib/customizer.lib.php:1811
msgid "Page Content Hover Link Color"
msgstr ""

#: ../lib/customizer.lib.php:1827
msgid "H1, H2, H3, H4, H5, H6 Font Color"
msgstr ""

#: ../lib/customizer.lib.php:1847
msgid "Horizontal Line Color"
msgstr ""

#: ../lib/customizer.lib.php:1863
msgid "Input and Textarea Settings"
msgstr ""

#: ../lib/customizer.lib.php:1871
msgid "Input and Textarea Background Color"
msgstr ""

#: ../lib/customizer.lib.php:1887
msgid "Input and Textarea Font Color"
msgstr ""

#: ../lib/customizer.lib.php:1903
msgid "Input and Textarea Border Color"
msgstr ""

#: ../lib/customizer.lib.php:1919
msgid "Input and Textarea Focus State Color"
msgstr ""

#: ../lib/customizer.lib.php:1935
msgid "Button Settings"
msgstr ""

#: ../lib/customizer.lib.php:1943
msgid "Button Font Family"
msgstr ""

#: ../lib/customizer.lib.php:1960
msgid "Button Background Color"
msgstr ""

#: ../lib/customizer.lib.php:1988
msgid "Button Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2004
msgid "Button Border Color"
msgstr ""

#: ../lib/customizer.lib.php:2020
msgid "Enable Responsive Layout"
msgstr ""

#: ../lib/customizer.lib.php:2021
msgid "Check this to enable responsive layout for tablet and mobile devices."
msgstr ""

#: ../lib/customizer.lib.php:2030
msgid "Enable Frame"
msgstr ""

#: ../lib/customizer.lib.php:2031
msgid "Check this to enable frame for site layout"
msgstr ""

#: ../lib/customizer.lib.php:2040
msgid "Frame Color"
msgstr ""

#: ../lib/customizer.lib.php:2056
msgid "Enable Boxed Layout"
msgstr ""

#: ../lib/customizer.lib.php:2057
msgid "Check this to enable boxed layout for site layout"
msgstr ""

#: ../lib/customizer.lib.php:2089
msgid "Upload background image for boxed layout"
msgstr ""

#: ../lib/customizer.lib.php:2098
msgid "404 Not Found Page Background Image"
msgstr ""

#: ../lib/customizer.lib.php:2099
msgid "Select page background image for 404 not found page"
msgstr ""

#: ../lib/customizer.lib.php:2110
msgid "Menu Layout"
msgstr ""

#: ../lib/customizer.lib.php:2120
msgid "Enable Sticky Menu"
msgstr ""

#: ../lib/customizer.lib.php:2121
msgid "Enable this option to display main menu fixed when scrolling"
msgstr ""

#: ../lib/customizer.lib.php:2130
msgid "Enable Smart Sticky Menu"
msgstr ""

#: ../lib/customizer.lib.php:2131
msgid ""
"Enable this option to make menu displays when scroll down and hide when "
"scroll up"
msgstr ""

#: ../lib/customizer.lib.php:2140
msgid "Sticky Menu Color Scheme"
msgstr ""

#: ../lib/customizer.lib.php:2150
msgid "Menu Font Family"
msgstr ""

#: ../lib/customizer.lib.php:2167
msgid "Menu Font Size"
msgstr ""

#: ../lib/customizer.lib.php:2185
msgid "Menu Padding"
msgstr ""

#: ../lib/customizer.lib.php:2208
msgid "Menu Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:2225
msgid "Menu Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:2243
msgid "Menu Font Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:2260
msgid "Menu Background"
msgstr ""

#: ../lib/customizer.lib.php:2283
msgid "Menu Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2303
msgid "Menu Hover State Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2323
msgid "Menu Active State Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2343
msgid "Menu Bar Border Color"
msgstr ""

#: ../lib/customizer.lib.php:2359 ../lib/customizer.lib.php:2651
msgid "Typography Settings"
msgstr ""

#: ../lib/customizer.lib.php:2367
msgid "SubMenu Font Size"
msgstr ""

#: ../lib/customizer.lib.php:2385
msgid "SubMenu Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:2402
msgid "SubMenu Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:2420
msgid "SubMenu Font Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:2437 ../lib/customizer.lib.php:2753
msgid "Color Settings"
msgstr ""

#: ../lib/customizer.lib.php:2445
msgid "Sub Menu Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2461
msgid "Sub Menu Hover State Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2477
msgid "Sub Menu Hover State Background Color"
msgstr ""

#: ../lib/customizer.lib.php:2493
msgid "Sub Menu Background Color"
msgstr ""

#: ../lib/customizer.lib.php:2509
msgid "Sub Menu Border Color"
msgstr ""

#: ../lib/customizer.lib.php:2525
msgid "Mega Menu Header Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2541
msgid "Mega Menu Border Color"
msgstr ""

#: ../lib/customizer.lib.php:2557
msgid "Display Top Bar"
msgstr ""

#: ../lib/customizer.lib.php:2558
msgid "Enable this option to display top bar above main menu"
msgstr ""

#: ../lib/customizer.lib.php:2567
msgid "Top Bar Background Color"
msgstr ""

#: ../lib/customizer.lib.php:2583
msgid "Top Bar Menu Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2599
msgid "Contact Hours (Optional)"
msgstr ""

#: ../lib/customizer.lib.php:2600
msgid "Enter your company contact hours."
msgstr ""

#: ../lib/customizer.lib.php:2610
msgid "Contact Phone Number (Optional)"
msgstr ""

#: ../lib/customizer.lib.php:2611
msgid "Enter your company contact phone number."
msgstr ""

#: ../lib/customizer.lib.php:2621
msgid "Open Top Bar Social Icons link in new window"
msgstr ""

#: ../lib/customizer.lib.php:2622
msgid "Check this to open top bar social icons link in new window"
msgstr ""

#: ../lib/customizer.lib.php:2631
msgid "Enable Side Menu on Desktop"
msgstr ""

#: ../lib/customizer.lib.php:2641
msgid "Side Menu Alignment"
msgstr ""

#: ../lib/customizer.lib.php:2659
msgid "Side Menu Font Family"
msgstr ""

#: ../lib/customizer.lib.php:2676
msgid "Side Menu Font Size"
msgstr ""

#: ../lib/customizer.lib.php:2694
msgid "Side Menu Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:2718
msgid "Side Menu Font Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:2735
msgid "Side Menu Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:2761
msgid "Side Menu Background"
msgstr ""

#: ../lib/customizer.lib.php:2783
msgid "Side Menu Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2799
msgid "Side Menu Hover State Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2815
msgid "Search Settings"
msgstr ""

#: ../lib/customizer.lib.php:2823
msgid "Enable Search"
msgstr ""

#: ../lib/customizer.lib.php:2824
msgid "Select to display search form in header of side menu"
msgstr ""

#: ../lib/customizer.lib.php:2833
msgid "Enable Instant Search"
msgstr ""

#: ../lib/customizer.lib.php:2834
msgid "Select to display search result instantly while typing"
msgstr ""

#: ../lib/customizer.lib.php:2843
msgid "Search Input Background Color"
msgstr ""

#: ../lib/customizer.lib.php:2859
msgid "Search Input Font Color"
msgstr ""

#: ../lib/customizer.lib.php:2887
msgid "Gallery Settings"
msgstr ""

#: ../lib/customizer.lib.php:2895
msgid "Enable Gallery"
msgstr ""

#: ../lib/customizer.lib.php:2896
msgid "Check this option to displays galleries when side menu is opened"
msgstr ""

#: ../lib/customizer.lib.php:2905
msgid "Filter Gallery By Category"
msgstr ""

#: ../lib/customizer.lib.php:2906
msgid ""
"Filter by galleries by selected gallery category when side menu is opened"
msgstr ""

#: ../lib/customizer.lib.php:2916
msgid "Gallery Items"
msgstr ""

#: ../lib/customizer.lib.php:2917
msgid "Select number of galleries display when side menu is opened"
msgstr ""

#: ../lib/customizer.lib.php:2929
msgid "Background Image Settings"
msgstr ""

#: ../lib/customizer.lib.php:2937
msgid "Page Title Background Image Height (in %)"
msgstr ""

#: ../lib/customizer.lib.php:2955
msgid "Add Parallax Effect When Scroll"
msgstr ""

#: ../lib/customizer.lib.php:2956
msgid ""
"Enable this option to add parallax effect to header background image when "
"scrolling pass it"
msgstr ""

#: ../lib/customizer.lib.php:2965
msgid "Background Color Settings"
msgstr ""

#: ../lib/customizer.lib.php:2973
msgid "Page Header Background Color"
msgstr ""

#: ../lib/customizer.lib.php:2989
msgid "Page Header Padding Top"
msgstr ""

#: ../lib/customizer.lib.php:3007
msgid "Page Header Padding Bottom"
msgstr ""

#: ../lib/customizer.lib.php:3025 ../lib/customizer.lib.php:3162
msgid "Page Title Font Size"
msgstr ""

#: ../lib/customizer.lib.php:3043
msgid "Page Title Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:3060
msgid "Page Title Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:3077
msgid "Page Title Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:3095
msgid "Page Title Font Color"
msgstr ""

#: ../lib/customizer.lib.php:3111
msgid " Content Builder Header Font Size"
msgstr ""

#: ../lib/customizer.lib.php:3129
msgid "Content Builder Header Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:3146
msgid "Page Tagline Font Color"
msgstr ""

#: ../lib/customizer.lib.php:3180
msgid "Page Tagline Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:3197
msgid "Page Tagline Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:3215
msgid "Page Tagline Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:3233
msgid "Widget Title Font Family"
msgstr ""

#: ../lib/customizer.lib.php:3250
msgid "Widget Title Font Size"
msgstr ""

#: ../lib/customizer.lib.php:3268
msgid "Widget Title Font Weight"
msgstr ""

#: ../lib/customizer.lib.php:3285
msgid "Widget Title Font Spacing"
msgstr ""

#: ../lib/customizer.lib.php:3303
msgid "Widget Title Text Transform"
msgstr ""

#: ../lib/customizer.lib.php:3320
msgid "Sidebar Font Color"
msgstr ""

#: ../lib/customizer.lib.php:3336
msgid "Sidebar Link Color"
msgstr ""

#: ../lib/customizer.lib.php:3352
msgid "Sidebar Hover Link Color"
msgstr ""

#: ../lib/customizer.lib.php:3368
msgid "Sidebar Widget Title Font Color"
msgstr ""

#: ../lib/customizer.lib.php:3387
msgid "Footer Sidebar Columns"
msgstr ""

#: ../lib/customizer.lib.php:3397
msgid "Open Footer Social Icons link in new window"
msgstr ""

#: ../lib/customizer.lib.php:3398
msgid "Check this to open footer social icons link in new window"
msgstr ""

#: ../lib/customizer.lib.php:3407
msgid "Footer Background"
msgstr ""

#: ../lib/customizer.lib.php:3429
msgid "Footer Font Color"
msgstr ""

#: ../lib/customizer.lib.php:3445
msgid "Footer Link Color"
msgstr ""

#: ../lib/customizer.lib.php:3461
msgid "Footer Hover Link Color"
msgstr ""

#: ../lib/customizer.lib.php:3477
msgid "Footer Border Color"
msgstr ""

#: ../lib/customizer.lib.php:3493
msgid "Footer Social Icon Color"
msgstr ""

#: ../lib/customizer.lib.php:3509
msgid "Copyright Text"
msgstr ""

#: ../lib/customizer.lib.php:3510
msgid "Enter your copyright text."
msgstr ""

#: ../lib/customizer.lib.php:3520
msgid "Copyright Right Area Content"
msgstr ""

#: ../lib/customizer.lib.php:3530
msgid "Go To Top Button"
msgstr ""

#: ../lib/customizer.lib.php:3543
msgid "Global Settings"
msgstr ""

#: ../lib/customizer.lib.php:3551
msgid "Gallery Images Sorting"
msgstr ""

#: ../lib/customizer.lib.php:3562
msgid "Display Sharing Buttons on Single Gallery Page Content"
msgstr ""

#: ../lib/customizer.lib.php:3563
msgid "Check this to display sharing buttons on single gallery page content"
msgstr ""

#: ../lib/customizer.lib.php:3572
msgid "Gallery Board Background"
msgstr ""

#: ../lib/customizer.lib.php:3595
msgid "Make gallery images in columns layout black & white"
msgstr ""

#: ../lib/customizer.lib.php:3596
msgid ""
"Check this option to make gallery images in columns layout black & white and "
"change to color one when move mouse over"
msgstr ""

#: ../lib/customizer.lib.php:3605
msgid "Display Next and Previous Galleries on Single Gallery Page Content"
msgstr ""

#: ../lib/customizer.lib.php:3606
msgid ""
"Check this option to display next and previous galleries in single gallery "
"page"
msgstr ""

#: ../lib/customizer.lib.php:3615
msgid "Photo Proofing Settings"
msgstr ""

#: ../lib/customizer.lib.php:3623
msgid "Gallery Proofing Display Info"
msgstr ""

#: ../lib/customizer.lib.php:3638
msgid "Enable Images Download"
msgstr ""

#: ../lib/customizer.lib.php:3639
msgid ""
"Check this option to enable image download option in photo proofing page"
msgstr ""

#: ../lib/customizer.lib.php:3648
msgid "Enable Notify Photographer"
msgstr ""

#: ../lib/customizer.lib.php:3649
msgid ""
"Check this option to enable email notification option in photo proofing page"
msgstr ""

#: ../lib/customizer.lib.php:3658
msgid "Enable theme default lightbox"
msgstr ""

#: ../lib/customizer.lib.php:3659
msgid "Check if you want to enable theme default lightbox for gallery images"
msgstr ""

#: ../lib/customizer.lib.php:3668
msgid "Select lightbox skin color"
msgstr ""

#: ../lib/customizer.lib.php:3669
msgid "Select which skin you want to use for lightbox"
msgstr ""

#: ../lib/customizer.lib.php:3679
msgid "Display image caption in lightbox"
msgstr ""

#: ../lib/customizer.lib.php:3680
msgid ""
"Check if you want to display image caption under the image in lightbox mode"
msgstr ""

#: ../lib/customizer.lib.php:3689
msgid "Enable image lightbox in horizontal gallery template"
msgstr ""

#: ../lib/customizer.lib.php:3690
msgid "Check if you want to link horizontal gallery images to lightbox"
msgstr ""

#: ../lib/customizer.lib.php:3699
msgid "Select lightbox thumbnails alignment"
msgstr ""

#: ../lib/customizer.lib.php:3700
msgid "Select which alignment you want to use for lightbox thumbnails"
msgstr ""

#: ../lib/customizer.lib.php:3710
msgid "Lightbox Overlay Opacity"
msgstr ""

#: ../lib/customizer.lib.php:3720
msgid "Enable slideshow on hover effect"
msgstr ""

#: ../lib/customizer.lib.php:3721
msgid ""
"Check this option to enable slideshow effect when move mouse over gallery "
"thumbnail"
msgstr ""

#: ../lib/customizer.lib.php:3730
msgid "Enable autoplay slideshow"
msgstr ""

#: ../lib/customizer.lib.php:3731
msgid ""
"Check this option to let fullscreen slideshow starts playing automatically"
msgstr ""

#: ../lib/customizer.lib.php:3740
msgid "Enable random slideshow"
msgstr ""

#: ../lib/customizer.lib.php:3741
msgid "Check this option to let fullscreen slideshow displays images randomly"
msgstr ""

#: ../lib/customizer.lib.php:3750
msgid "Slideshow Timer"
msgstr ""

#: ../lib/customizer.lib.php:3751
msgid "Select number of seconds for fullscreen Slideshow timer"
msgstr ""

#: ../lib/customizer.lib.php:3761
msgid "Slideshow Transition Effect"
msgstr ""

#: ../lib/customizer.lib.php:3762
msgid "Select transition type for contents in fullscreen slideshow"
msgstr ""

#: ../lib/customizer.lib.php:3772
msgid "Slideshow Transition Timer"
msgstr ""

#: ../lib/customizer.lib.php:3773
msgid "Select number of milliseconds for transition between each image"
msgstr ""

#: ../lib/customizer.lib.php:3783
msgid "Display slideshow image caption"
msgstr ""

#: ../lib/customizer.lib.php:3784
msgid ""
"Check this option if you want to display fullscreen slideshow image caption"
msgstr ""

#: ../lib/customizer.lib.php:3793
msgid "Display image proportion size"
msgstr ""

#: ../lib/customizer.lib.php:3794
msgid ""
"Check this option if you want to display slide image proportion size without "
"covering screen"
msgstr ""

#: ../lib/customizer.lib.php:3803
msgid "Display slideshow arrows"
msgstr ""

#: ../lib/customizer.lib.php:3804
msgid "Check this option if you want to display slide navigation arrow"
msgstr ""

#: ../lib/customizer.lib.php:3813 ../lib/customizer.lib.php:3866
msgid "Make menu transparent"
msgstr ""

#: ../lib/customizer.lib.php:3814
msgid ""
"Check this option if you want to make menu transparent for fullscreen "
"slideshow"
msgstr ""

#: ../lib/customizer.lib.php:3823
msgid "Display photo information bar"
msgstr ""

#: ../lib/customizer.lib.php:3824
msgid ""
"Check this option if you want to display photo information bar for "
"fullscreen slideshow"
msgstr ""

#: ../lib/customizer.lib.php:3833
msgid "Kenburns Slideshow timer"
msgstr ""

#: ../lib/customizer.lib.php:3834
msgid "Select number of seconds for kenburns Slideshow timer"
msgstr ""

#: ../lib/customizer.lib.php:3844
msgid "Kenburns Zoom Level"
msgstr ""

#: ../lib/customizer.lib.php:3845
msgid "Select zoom level for kenburns slideshow"
msgstr ""

#: ../lib/customizer.lib.php:3855
msgid "Kenburns Transition Timer"
msgstr ""

#: ../lib/customizer.lib.php:3856
msgid "Select number of seconds for transition between each image"
msgstr ""

#: ../lib/customizer.lib.php:3867
msgid ""
"Check this option if you want to make menu transparent for kenburns slideshow"
msgstr ""

#: ../lib/customizer.lib.php:3876
msgid "Display Image Reflection"
msgstr ""

#: ../lib/customizer.lib.php:3877
msgid ""
"Check this option if you want to display mirror reflection effect in flow "
"gallery"
msgstr ""

#: ../lib/customizer.lib.php:3886
msgid "Link flow gallery image to lightbox"
msgstr ""

#: ../lib/customizer.lib.php:3887
msgid ""
"Check this option if you want to link flow gallery to full size image in "
"lightbox mode"
msgstr ""

#: ../lib/customizer.lib.php:3896
msgid "Initial Items for 1 Columns Layout"
msgstr ""

#: ../lib/customizer.lib.php:3897
msgid ""
"Select number of photos display initially for 1 columns layout gallery pages"
msgstr ""

#: ../lib/customizer.lib.php:3907 ../lib/customizer.lib.php:4006
msgid "Initial Items for 2 Columns Layout"
msgstr ""

#: ../lib/customizer.lib.php:3908
msgid ""
"Select number of photos display initially for 2 columns layout gallery pages"
msgstr ""

#: ../lib/customizer.lib.php:3918 ../lib/customizer.lib.php:4017
msgid "Initial Items for 3 Columns Layout"
msgstr ""

#: ../lib/customizer.lib.php:3919
msgid ""
"Select number of photos display initially for 3 columns layout gallery pages"
msgstr ""

#: ../lib/customizer.lib.php:3929 ../lib/customizer.lib.php:4028
msgid "Initial Items for 4 Columns Layout"
msgstr ""

#: ../lib/customizer.lib.php:3930
msgid ""
"Select number of photos display initially for 4 columns layout gallery pages"
msgstr ""

#: ../lib/customizer.lib.php:3940 ../lib/customizer.lib.php:4039
msgid "Initial Items for 5 Columns Layout"
msgstr ""

#: ../lib/customizer.lib.php:3941
msgid ""
"Select number of photos display initially for 5 columns layout gallery pages"
msgstr ""

#: ../lib/customizer.lib.php:3951
msgid "Initial Items for justified Layout"
msgstr ""

#: ../lib/customizer.lib.php:3952
msgid ""
"Select number of photos display initially for justified layout gallery pages"
msgstr ""

#: ../lib/customizer.lib.php:3962 ../lib/customizer.lib.php:4050
msgid "Enable Infinite Scroll"
msgstr ""

#: ../lib/customizer.lib.php:3963
msgid "Check this to enable infinite scroll for gallery pages"
msgstr ""

#: ../lib/customizer.lib.php:3976
msgid "Enable Portfolio Filterable Feature"
msgstr ""

#: ../lib/customizer.lib.php:3977
msgid "Check this option to enable filterable feature in portfolio pages"
msgstr ""

#: ../lib/customizer.lib.php:3986
msgid "Link Portfolio Filterable"
msgstr ""

#: ../lib/customizer.lib.php:3987
msgid "Check this option to enable linking filterable to its page."
msgstr ""

#: ../lib/customizer.lib.php:3996
msgid "Portfolio Filterable Options Sorting"
msgstr ""

#: ../lib/customizer.lib.php:4007
msgid ""
"Select number of portfolios display initially for 2 columns layout portfolio "
"pages"
msgstr ""

#: ../lib/customizer.lib.php:4018
msgid ""
"Select number of portfolios display initially for 3 columns layout portfolio "
"pages"
msgstr ""

#: ../lib/customizer.lib.php:4029
msgid ""
"Select number of portfolios display initially for 4 columns layout portfolio "
"pages"
msgstr ""

#: ../lib/customizer.lib.php:4040
msgid ""
"Select number of portfolios display initially for 5 columns layout portfolio "
"pages"
msgstr ""

#: ../lib/customizer.lib.php:4051
msgid "Check this to enable infinite scroll for portfolio pages"
msgstr ""

#: ../lib/customizer.lib.php:4060
msgid "Display Sharing Buttons on Single Portfolio Page Content"
msgstr ""

#: ../lib/customizer.lib.php:4061
msgid "Check this to display sharing buttons on single portfolio page content"
msgstr ""

#: ../lib/customizer.lib.php:4070
msgid "Display Next and Previous Portfolios"
msgstr ""

#: ../lib/customizer.lib.php:4071
msgid ""
"Check this option to display next and previous portfolios in single "
"portfolio page"
msgstr ""

#: ../lib/customizer.lib.php:4080
msgid "Display Recent Portfolios"
msgstr ""

#: ../lib/customizer.lib.php:4081
msgid "Check this option to display recent portfolios in single portfolio page"
msgstr ""

#: ../lib/customizer.lib.php:4090
msgid "Recent Portfolio Items"
msgstr ""

#: ../lib/customizer.lib.php:4091
msgid "Select number of portfolios display in recent portfolios section"
msgstr ""

#: ../lib/customizer.lib.php:4101
msgid "Portfolio Page (Optional)"
msgstr ""

#: ../lib/customizer.lib.php:4102
msgid ""
"Enter your portfolio page URL so it displays portfolio page link in recent "
"portfolio module."
msgstr ""

#: ../lib/customizer.lib.php:4114
msgid "Display Full Blog Post Content"
msgstr ""

#: ../lib/customizer.lib.php:4115
msgid ""
"Check this option to display post full content in blog page (excerpt blog "
"grid layout)"
msgstr ""

#: ../lib/customizer.lib.php:4124
msgid "Archive Page Layout"
msgstr ""

#: ../lib/customizer.lib.php:4125
msgid "Select page layout for displaying archive page"
msgstr ""

#: ../lib/customizer.lib.php:4135
msgid "Category Page Layout"
msgstr ""

#: ../lib/customizer.lib.php:4136
msgid "Select page layout for displaying category page"
msgstr ""

#: ../lib/customizer.lib.php:4146
msgid "Tag Page Layout"
msgstr ""

#: ../lib/customizer.lib.php:4147
msgid "Select page layout for displaying tag page"
msgstr ""

#: ../lib/customizer.lib.php:4157
msgid "Post Category Link Font Color"
msgstr ""

#: ../lib/customizer.lib.php:4173
msgid "Display Slider"
msgstr ""

#: ../lib/customizer.lib.php:4174
msgid "Check this option to display slider in blog pages"
msgstr ""

#: ../lib/customizer.lib.php:4183
msgid "Slider Layout"
msgstr ""

#: ../lib/customizer.lib.php:4184
msgid "Select layout for slider posts"
msgstr ""

#: ../lib/customizer.lib.php:4194
msgid "Slider Post Category"
msgstr ""

#: ../lib/customizer.lib.php:4195
msgid "Select post category filter for slider posts"
msgstr ""

#: ../lib/customizer.lib.php:4205
msgid "Slider Post Items"
msgstr ""

#: ../lib/customizer.lib.php:4215
msgid "Enable autoplay for slider post"
msgstr ""

#: ../lib/customizer.lib.php:4216
msgid "Check this option to let post slider starts playing automatically"
msgstr ""

#: ../lib/customizer.lib.php:4225
msgid "Slider Post Timer"
msgstr ""

#: ../lib/customizer.lib.php:4226
msgid "Select number of seconds for slider post timer"
msgstr ""

#: ../lib/customizer.lib.php:4236
msgid "Promo Link 1"
msgstr ""

#: ../lib/customizer.lib.php:4244 ../lib/customizer.lib.php:4282
#: ../lib/customizer.lib.php:4320 ../lib/customizer.lib.php:4358
msgid "Link Title"
msgstr ""

#: ../lib/customizer.lib.php:4245 ../lib/customizer.lib.php:4283
#: ../lib/customizer.lib.php:4321 ../lib/customizer.lib.php:4359
msgid "Enter title for this promo box's title"
msgstr ""

#: ../lib/customizer.lib.php:4254 ../lib/customizer.lib.php:4292
#: ../lib/customizer.lib.php:4330 ../lib/customizer.lib.php:4368
msgid "Link URL"
msgstr ""

#: ../lib/customizer.lib.php:4255 ../lib/customizer.lib.php:4293
#: ../lib/customizer.lib.php:4331 ../lib/customizer.lib.php:4369
msgid "Enter URL for this promo box's link"
msgstr ""

#: ../lib/customizer.lib.php:4264 ../lib/customizer.lib.php:4302
#: ../lib/customizer.lib.php:4340 ../lib/customizer.lib.php:4378
msgid "Link Image"
msgstr ""

#: ../lib/customizer.lib.php:4265 ../lib/customizer.lib.php:4303
#: ../lib/customizer.lib.php:4341 ../lib/customizer.lib.php:4379
msgid "Select image for this promo box's background"
msgstr ""

#: ../lib/customizer.lib.php:4274
msgid "Promo Link 2"
msgstr ""

#: ../lib/customizer.lib.php:4312
msgid "Promo Link 3"
msgstr ""

#: ../lib/customizer.lib.php:4350
msgid "Promo Link 4"
msgstr ""

#: ../lib/customizer.lib.php:4388
msgid "Display Post Header"
msgstr ""

#: ../lib/customizer.lib.php:4389
msgid "Check this to display featured image as post header background"
msgstr ""

#: ../lib/customizer.lib.php:4398
msgid "Display Post Featured Content"
msgstr ""

#: ../lib/customizer.lib.php:4399
msgid ""
"Check this to display featured content (image or gallery) in single post page"
msgstr ""

#: ../lib/customizer.lib.php:4408
msgid "Display Post Tags"
msgstr ""

#: ../lib/customizer.lib.php:4409
msgid "Check this option to display post tags on single post page"
msgstr ""

#: ../lib/customizer.lib.php:4418
msgid "Display About Author"
msgstr ""

#: ../lib/customizer.lib.php:4419
msgid "Check this option to display about author on single post page"
msgstr ""

#: ../lib/customizer.lib.php:4428
msgid "Display Related Posts"
msgstr ""

#: ../lib/customizer.lib.php:4429
msgid "Check this option to display related posts on single post page"
msgstr ""

#: ../lib/customizer.lib.php:4438
msgid "Display Sharing Buttons on Single Post Page Content"
msgstr ""

#: ../lib/customizer.lib.php:4439
msgid "Check this to display sharing buttons on single post page content"
msgstr ""

#: ../lib/customizer.lib.php:4453
msgid "Shop Main Page Layout"
msgstr ""

#: ../lib/customizer.lib.php:4454
msgid "Select page layout for displaying shop's products page"
msgstr ""

#: ../lib/customizer.lib.php:4464
msgid "Products Page Show At Most"
msgstr ""

#: ../lib/customizer.lib.php:4465
msgid "Select number of product items you want to display per page"
msgstr ""

#: ../lib/customizer.lib.php:4475
msgid "Product Price Font Color"
msgstr ""

#: ../lib/customizer.lib.php:4491
msgid "Display Related Products"
msgstr ""

#: ../lib/customizer.lib.php:4492
msgid "Check this option to display related products on single product page"
msgstr ""

#: ../lib/gutenberg.lib.php:40
#, php-format
msgid "Edit &#8220;%s&#8221; in the Gutenberg editor"
msgstr ""

#: ../lib/gutenberg.lib.php:44
msgid "Gutenberg Editor"
msgstr ""

#: ../lib/gutenberg.lib.php:52
#, php-format
msgid "Edit &#8220;%s&#8221; in the Classic editor"
msgstr ""

#: ../lib/gutenberg.lib.php:56
msgid "Classic Editor"
msgstr ""

#: ../lib/menu.lib.php:7
msgid "Primary Menu"
msgstr ""

#: ../lib/menu.lib.php:8
msgid "Secondary Menu"
msgstr ""

#: ../lib/menu.lib.php:9
msgid "Top Bar Menu"
msgstr ""

#: ../lib/menu.lib.php:10
msgid "Side (Mobile) Menu"
msgstr ""

#: ../lib/menu.lib.php:11
msgid "Footer Menu"
msgstr ""

#: ../lib/tgm.lib.php:144 ../modules/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm.lib.php:145 ../modules/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: ../lib/tgm.lib.php:146 ../modules/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm.lib.php:147 ../modules/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm.lib.php:148 ../modules/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm.lib.php:149 ../modules/class-tgm-plugin-activation.php:394
#: ../modules/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm.lib.php:150
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../lib/theme.filter.lib.php:110
msgid "Demo Import"
msgstr ""

#: ../lib/theme.filter.lib.php:111
msgid "Import Demo Content"
msgstr ""

#: ../lib/theme.filter.lib.php:199
msgid "Post Comment"
msgstr ""

#: ../lib/theme.filter.lib.php:217
msgid "Name"
msgstr ""

#: ../lib/theme.filter.lib.php:218
msgid "Email"
msgstr ""

#: ../lib/theme.filter.lib.php:219
msgid "Website"
msgstr ""

#: ../lib/widgets.lib.php:687
msgid "Title:"
msgstr ""

#: ../lib/widgets.lib.php:691
msgid "Profile Image:"
msgstr ""

#: ../lib/widgets.lib.php:693
msgid "Select Image"
msgstr ""

#: ../lib/widgets.lib.php:697
msgid "Description:"
msgstr ""

#: ../maintenance.php:38 ../templates/template-client-password.php:129
msgid ""
"This is restricted area. Please enter your password below to authenticate"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:393
#: ../modules/class-tgm-plugin-activation.php:912
#: ../modules/class-tgm-plugin-activation.php:2618
#: ../modules/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:395
#: ../modules/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:1019
#: ../modules/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3594
#: ../modules/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3594
#: ../modules/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: ../modules/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../modules/content_builder.php:66
msgid "Open Developer View"
msgstr ""

#: ../modules/content_builder.php:68
msgid "Templates"
msgstr ""

#: ../modules/content_builder.php:82
msgid "Undo"
msgstr ""

#: ../modules/content_builder.php:84
msgid "Redo"
msgstr ""

#: ../modules/content_builder.php:86
msgid "Unsaved Page Content."
msgstr ""

#: ../modules/content_builder.php:88
msgid "Live View"
msgstr ""

#: ../modules/content_builder.php:90
msgid "Classic View"
msgstr ""

#: ../modules/content_builder.php:92
msgid "Refresh"
msgstr ""

#: ../modules/content_builder.php:94 ../modules/content_builder.php:250
msgid "Add Content"
msgstr ""

#: ../modules/content_builder.php:96
msgid "Saved"
msgstr ""

#: ../modules/content_builder.php:96
msgid "Save Changes"
msgstr ""

#: ../modules/content_builder.php:98
msgid "Content Builder Documentation"
msgstr ""

#: ../modules/content_builder.php:130
msgid "You are editing"
msgstr ""

#: ../modules/content_builder.php:208
msgid "Increase Size"
msgstr ""

#: ../modules/content_builder.php:209
msgid "Decrease Size"
msgstr ""

#: ../modules/content_builder.php:243
msgid "Get started"
msgstr ""

#: ../modules/content_builder.php:244
msgid ""
"Currently you have no content. Start adding content by clicking button below"
msgstr ""

#: ../modules/content_builder.php:257
msgid "Import Template"
msgstr ""

#: ../modules/content_builder.php:272
msgid "Import"
msgstr ""

#: ../modules/content_builder.php:273
msgid "Export"
msgstr ""

#: ../modules/content_builder.php:277
msgid "Import Page Content Builder"
msgstr ""

#: ../modules/content_builder.php:278
msgid ""
"Choose the import file. *Note: Your current content builder content will be "
"overwritten by imported data"
msgstr ""

#: ../modules/content_builder.php:288
msgid "Export Current Page Content Builder"
msgstr ""

#: ../modules/content_builder.php:289
msgid ""
"Click to export current content builder data. *Note: Please make sure you "
"save all changes and no \"unsaved\" module"
msgstr ""

#: ../modules/content_builder.php:313
msgid "There are unsaved content builder settings"
msgstr ""

#: ../modules/content_builder/template.php:11
msgid "My Templates"
msgstr ""

#: ../modules/content_builder/template.php:12
msgid "Predefined Templates"
msgstr ""

#: ../modules/content_builder/template.php:18
msgid "Save Current Page as Template"
msgstr ""

#: ../modules/content_builder/template.php:21
msgid "Template Name"
msgstr ""

#: ../modules/content_builder/template.php:25
msgid "Template Name must have at least 3 characters"
msgstr ""

#: ../modules/content_builder/template.php:30
msgid "Saved Templates"
msgstr ""

#: ../modules/content_builder/template.php:31
msgid "Predefined templates are built-in theme using demo pages"
msgstr ""

#: ../modules/envato-wordpress-toolkit-library/class-envato-protected-api.php:67
msgid "Please enter your Envato Marketplace Username."
msgstr ""

#: ../modules/envato-wordpress-toolkit-library/class-envato-protected-api.php:71
msgid "Please enter your Envato Marketplace API Key."
msgstr ""

#: ../modules/envato-wordpress-toolkit-library/class-envato-protected-api.php:96
msgid "The API \"set\" is a required parameter."
msgstr ""

#: ../modules/envato-wordpress-toolkit-library/class-envato-protected-api.php:167
msgid "The Envato Marketplace \"item ID\" is a required parameter."
msgstr ""

#: ../modules/envato-wordpress-toolkit-library/class-envato-wordpress-theme-upgrader.php:290
msgid "Downloading upgrade package from the Envato API&#8230;"
msgstr ""

#: ../modules/envato-wordpress-toolkit-library/class-envato-wordpress-theme-upgrader.php:301
msgid "Downloading install package from the Envato API&#8230;"
msgstr ""

#: ../modules/import/parsers.php:42 ../modules/import/parsers.php:72
#: ../modules/import/parsers.php:80
msgid "There was an error when reading this WXR file"
msgstr ""

#: ../modules/import/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: ../modules/import/parsers.php:84 ../modules/import/parsers.php:89
#: ../modules/import/parsers.php:306 ../modules/import/parsers.php:495
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: ../modules/import/wordpress-importer.php:132
#: ../modules/import/wordpress-importer.php:141
#: ../modules/import/wordpress-importer.php:192
#: ../modules/import/wordpress-importer.php:196
#: ../modules/import/wordpress-importer.php:205
msgid "Sorry, there has been an error."
msgstr ""

#: ../modules/import/wordpress-importer.php:133
msgid "The file does not exist, please try again."
msgstr ""

#: ../modules/import/wordpress-importer.php:176
msgid "All done."
msgstr ""

#: ../modules/import/wordpress-importer.php:176
msgid "Have fun!"
msgstr ""

#: ../modules/import/wordpress-importer.php:177
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: ../modules/import/wordpress-importer.php:197
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: ../modules/import/wordpress-importer.php:213
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: ../modules/import/wordpress-importer.php:238
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: ../modules/import/wordpress-importer.php:264
msgid "Assign Authors"
msgstr ""

#: ../modules/import/wordpress-importer.php:265
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site. For example, you may want to import all the entries as <code>admin</"
"code>s entries."
msgstr ""

#: ../modules/import/wordpress-importer.php:267
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: ../modules/import/wordpress-importer.php:277
msgid "Import Attachments"
msgstr ""

#: ../modules/import/wordpress-importer.php:280
msgid "Download and import file attachments"
msgstr ""

#: ../modules/import/wordpress-importer.php:297
msgid "Import author:"
msgstr ""

#: ../modules/import/wordpress-importer.php:308
msgid "or create new user with login name:"
msgstr ""

#: ../modules/import/wordpress-importer.php:311
msgid "as a new user:"
msgstr ""

#: ../modules/import/wordpress-importer.php:319
msgid "assign posts to an existing user:"
msgstr ""

#: ../modules/import/wordpress-importer.php:321
msgid "or assign posts to an existing user:"
msgstr ""

#: ../modules/import/wordpress-importer.php:322
msgid "- Select -"
msgstr ""

#: ../modules/import/wordpress-importer.php:372
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: ../modules/import/wordpress-importer.php:424
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: ../modules/import/wordpress-importer.php:467
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: ../modules/import/wordpress-importer.php:516
#: ../modules/import/wordpress-importer.php:738
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: ../modules/import/wordpress-importer.php:605
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: ../modules/import/wordpress-importer.php:642
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: ../modules/import/wordpress-importer.php:704
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: ../modules/import/wordpress-importer.php:869
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: ../modules/import/wordpress-importer.php:876
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: ../modules/import/wordpress-importer.php:939
msgid "Fetching attachments is not enabled"
msgstr ""

#: ../modules/import/wordpress-importer.php:952
msgid "Invalid file type"
msgstr ""

#: ../modules/import/wordpress-importer.php:996
msgid "Remote server did not respond"
msgstr ""

#: ../modules/import/wordpress-importer.php:1002
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: ../modules/import/wordpress-importer.php:1014
msgid "Zero size file downloaded"
msgstr ""

#: ../modules/import/wordpress-importer.php:1020
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: ../modules/import/wordpress-importer.php:1119
msgid "Import WordPress"
msgstr ""

#: ../modules/import/wordpress-importer.php:1126
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: ../modules/import/wordpress-importer.php:1141
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: ../modules/import/wordpress-importer.php:1142
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: ../modules/import/wordpress-importer.php:1216
msgid ""
"Import <strong>posts, pages, comments, custom fields, categories, and tags</"
"strong> from a WordPress export file."
msgstr ""

#: ../modules/kirki/example.php:152
msgid "Color Control (hex-only)"
msgstr ""

#: ../modules/kirki/example.php:161
msgid "Color Control (with alpha channel)"
msgstr ""

#: ../modules/kirki/example.php:173
msgid "Color Control - hue only."
msgstr ""

#: ../modules/kirki/example.php:610
msgid "This is a sortable control."
msgstr ""

#: ../modules/script/script-contact-form.php:43
msgid "Please enter"
msgstr ""

#: ../modules/script/script-contact-form.php:49
msgid "Please enter valid"
msgstr ""

#: ../portfolio-fullscreen-split-screen.php:128
msgid "Open Link"
msgstr ""

#: ../portfolio-fullscreen-split-screen.php:136 ../portfolio-parallax.php:119
#: ../portfolio-parallax.php:148
msgid "View Portfolio"
msgstr ""

#: ../portfolio-fullscreen-split-screen.php:144 ../portfolio-parallax.php:176
msgid "View Image"
msgstr ""

#: ../portfolio-fullscreen-split-screen.php:152
#: ../portfolio-fullscreen-split-screen.php:160
#: ../portfolio-fullscreen-split-screen.php:171 ../portfolio-parallax.php:204
#: ../portfolio-parallax.php:232 ../portfolio-parallax.php:264
msgid "Play Video"
msgstr ""

#: ../portfolio-preview-page.php:283 ../single-portfolio.php:173
msgid "More Portfolios"
msgstr ""

#: ../search.php:28
msgid "If you didn't find what you were looking for, try a new search."
msgstr ""

#: ../single-event.php:80
msgid "Upcoming Events"
msgstr ""

#: ../single-event.php:227
msgid "Summary"
msgstr ""

#: ../single-event.php:269
msgid "Date & Time for this event"
msgstr ""

#: ../single-event.php:269
msgid "When"
msgstr ""

#: ../single-event.php:298
msgid "Address for this event"
msgstr ""

#: ../single-event.php:298
msgid "Where"
msgstr ""

#: ../single-event.php:313
msgid "Get Directions"
msgstr ""

#: ../single-post-f.php:348 ../single-post-l.php:349 ../single-post-r.php:349
msgid "You might also like"
msgstr ""

#: ../templates/template-author.php:26
msgid "Author"
msgstr ""

#: ../templates/template-client-header.php:152
#: ../templates/template-client-header.php:188
msgid "Galleries"
msgstr ""

#: ../templates/template-client-header.php:155
#: ../templates/template-client-header.php:191
msgid "Photo"
msgstr ""

#: ../templates/template-client-header.php:159
#: ../templates/template-client-header.php:195
msgid "Photos"
msgstr ""

#: ../templates/template-client-password.php:39
#: ../templates/template-password.php:39
msgid "Error Password is incorrect"
msgstr ""

#: ../templates/template-client-password.php:141
#: ../templates/template-password.php:99
msgid "To continue, enter password and hit enter"
msgstr ""

#: ../templates/template-fullmenu.php:69 ../templates/template-sidemenu.php:143
msgid "Search..."
msgstr ""

#: ../templates/template-gallery-navigation.php:11
#: ../templates/template-portfolio-navigation.php:13
msgid "Pages:"
msgstr ""

#: ../templates/template-gallery-navigation.php:16
#: ../templates/template-portfolio-navigation.php:18
msgid "Next page"
msgstr ""

#: ../templates/template-gallery-navigation.php:17
#: ../templates/template-portfolio-navigation.php:19
msgid "Previous page"
msgstr ""

#: ../templates/template-gallery-navigation.php:67
#: ../templates/template-portfolio-navigation.php:69
msgid "Next"
msgstr ""

#: ../templates/template-gallery-navigation.php:79
#: ../templates/template-portfolio-navigation.php:95
msgid "Previous"
msgstr ""

#: ../templates/template-header.php:55
msgid "Blog Archives"
msgstr ""

#: ../templates/template-header.php:64
msgid "Search"
msgstr ""

#: ../templates/template-header.php:103
msgid "Archive posts in "
msgstr ""

#: ../templates/template-header.php:127
msgid "Search Results for "
msgstr ""

#: ../templates/template-portfolio-filterable.php:28
msgid "Filter By"
msgstr ""

#: ../templates/template-portfolio-navigation.php:84
msgid "View All Portfolios"
msgstr ""

#: ../templates/template-post-share.php:45
msgid "Views"
msgstr ""

#: ../templates/template-post-share.php:59
#: ../templates/template-post-share.php:63
msgid "Shares"
msgstr ""

#: ../templates/template-post-share.php:72
msgid "Facebook"
msgstr ""

#: ../templates/template-post-share.php:74
msgid "Tweet it"
msgstr ""

#: ../templates/template-post-share.php:76
msgid "Pin it"
msgstr ""

#: ../templates/template-post-share.php:78
msgid "Google+"
msgstr ""

#: ../templates/template-post-share.php:80 ../templates/template-share.php:14
msgid "Share by Email"
msgstr ""

#: ../templates/template-share.php:10
msgid "Share On Facebook"
msgstr ""

#: ../templates/template-share.php:11
msgid "Share On Twitter"
msgstr ""

#: ../templates/template-share.php:12
msgid "Share On Pinterest"
msgstr ""

#: ../templates/template-share.php:13
msgid "Share On Google+"
msgstr ""

#: ../templates/template-topmenu-center-menus.php:336
#: ../templates/template-topmenu-left.php:343
msgid "View Fullscreen"
msgstr ""

#: ../templates/template-topmenu-center-menus.php:337
#: ../templates/template-topmenu-left.php:344
msgid "Exit Fullscreen"
msgstr ""

#: ../templates/template-topmenu-center-menus.php:353
#: ../templates/template-topmenu-left.php:360
msgid "View Cart"
msgstr ""

#: ../templates/template-topmenu-left.php:288
#: ../templates/template-topmenu.php:361
msgid "Setup Menu via Wordpress Dashboard > Appearance > Menus"
msgstr ""

#, fuzzy
#~ msgid "Leave A Reply"
#~ msgstr "Leave a Reply"

#, fuzzy
#~ msgid "Cancel Reply"
#~ msgstr "Leave a Reply"
